FACO Floor Plan System - Feature #940

Module : CRR (W@ UL) :unlawuinlssifiunisinaraiianuidss TAB tnoain1530a1auaade

08/02/2022 14:04 - Big-lerknithi lerdkamonsin

w1 unlawulsgfinnmssaarsuanadss Ul

1. UI 519ag189a 189 Model CRR
2. tab LNWAINITARAIAUANNLADY
2.1 grid uanstoya
2.2 dialog #03 Recovery Rate
2.3 dialog 7183 Point

2.3.1 dialog update 784 Point
2.4 dialog 7199 Multi Choice
2.5 dialog 183 Choice

anue: Dev : Done L3 11/03/2022
anuaa: Medium Tuasumnua: 17/03/2022
Naunuln: Hot-Patiwat Yunchaiyaphum % @ 100%
#1 - 08/02/2022 14:15 - Big-lerknithi lerdkamonsin

- Nyasgya updated

Tastdsau aoui 1aWIZN15191ATINUT ui LR
1. UI 1wastdoa 1oy Model CRR  --- 08/02/2565 ---

2. tab LN NMTAAAAUANNLAD
2.1 grid uaavdoya --- 09/02/2565 ---
2.2 dialog 783 Recovery Rate --- 11/02/2565 ---
2.3 dialog #04 Point --- 09/02/2565 ---
2.3.1 dialog update #94 Point --- 11/02/2565 ---
2.4 dialog #93 Multi Choice * dvolvi Woq 1y *
2.5 dialog 704 Choice * dv@ali wag 1 *

#2 - 09/02/2022 10:25 - Big-lerknithi lerdkamonsin

- dnme changed from Dev : Todo to Dev : Doing

#3 - 15/02/2022 12:22 - Big-lerknithi lerdkamonsin

unil 2 1denda API fu Ul
LY CRR Management

1. @ aunm n Mvastden
1.1 lookup Aw#1 CRR Model ===== 14/02/2565 ====
1.2 dropdown @n1we model ===== 14/02/2565 ====
1.3 1Jniudin 19 save/update =
1.4 aaaan CRR Model ===== 24/02/2565 ====

2. Tab tnBiM33aa1ala ML de
2.1 grid uaaioya ===== 15/02/2565 ====
2.2 1iuiin 17 save/update ===== 23/02/2565 ====

3. dialog MmymMuuatnnlssfinanudos aonnuil 1e2.
3.1 dropdown LN NN FUTSLARAMNEYY  ===== 15/02/2565 ====
3.2 dropdown JUuuILNMANFUTELERANMMEIN ===== 15/02/2565 ====

Tuda 3 agwiivon jUuvunaAamlssuin il 4 wu
> Recovery Rate

1. uaasdoyalu grid  ===== 17/02/2565 ====
2. 1Jmniuiin 17 save/update ===== 28/02/2565 ====
> Point
1. uamﬁagaqlu grid ===== 17/02/2565 ====
2. 1Jmniuiin 17 save/update ===== 28/02/2565 ====
>> dialog update Point @a31n grid Point
1. dropdown tdoulamownmrdestoyiinnmuuaiinin ===== 21/02/2565 ====
2. udavtayalu grid
3. Jiniuiin 17 save/update

> Multi Choice

1. grid fioyanoq tnokAgosnoIMTsstdinanudsy ===== * dudoli Wov of§ * done ====
2. grid fioyanos ddoninmunday =====* duial¥ o1 iy * done ====
3. 1Jmniuiin 17 save/update grid o 2 ===== 28/02/2565 ====
> Choice
1. uaasioyalu grid  ===== * deaali wes ol * done ====
2. 1Jmniuiin 17 save/update ===== 28/02/2565 ====

#4 - 17/02/2022 18:03 - Big-lerknithi lerdkamonsin
- unn 2022-02-17_17-35-41.jpg added
- uni 2022-02-17_17-36-33.jpg added
- un 2022-02-17_18-02-43.jpg added

#5 - 28/02/2022 05:14 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- wawnae i changed from Big-lerknithi lerdkamonsin to Hot-Patiwat Yunchaiyaphum

#6 - 21/03/2022 17:48 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy UAT

#7 - 22/03/2022 09:32 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#8 - 22/03/2022 10:20 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed UAT to Dev : Done
